Language

Package: pencil2d @ 0.6.6

Synopsis

Make 2D hand-drawn animations

Description

Pencil2D is an easy-to-use and intuitive animation and drawing tool. It lets you create traditional hand-drawn animations (cartoons) using both bitmap and vector graphics.

Home page
https://www.pencil2d.org
Location
gnu/packages/animation.scm (line: 429, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/zc5d59c2qw0bp9cgz7kyas8f4yhmxy9s-pencil2d-0.6.6.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/1pbwh5bk6g1hlv7cax5slgpgxip7icbx-pencil2d-0.6.6.drv
x86_64-linuxx86_64-linux-gnux32/gnu/store/ndbpfs23pg64v6j8f3nm2wnisp3h6caq-pencil2d-0.6.6.drv
    x86_64-linuxriscv64-linux-gnu/gnu/store/qkdv67n44kwywfd5g1j4558kv64nsvad-pencil2d-0.6.6.drv
    x86_64-linuxpowerpc-linux-gnu/gnu/store/wb6m7dmvb0xs4n1hjwwxy61xhsy12km4-pencil2d-0.6.6.drv
    x86_64-linuxpowerpc64-linux-gnu/gnu/store/sgcgbykb3ad0clnk7s10yxbg5m2byf86-pencil2d-0.6.6.drv
      x86_64-linuxpowerpc64le-linux-gnu/gnu/store/39cl2rlxy85lsznm0j396j4gf0xaqm05-pencil2d-0.6.6.drv
      x86_64-linuxmips64el-linux-gnu/gnu/store/77wvf786abh9lraq00bggcyzd23pxxq8-pencil2d-0.6.6.drv
      x86_64-linuxi686-w64-mingw32/gnu/store/db7046f85083vdljgb1m52cb5ssrarp2-pencil2d-0.6.6.drv
      x86_64-linuxi586-pc-gnu/gnu/store/hv0sfdfqx9xqs1ykl4wa3sqahs8577ka-pencil2d-0.6.6.drv
      x86_64-linuxarm-linux-gnueabihf/gnu/store/favddm5zx33d4g96b3yrhbv67w8s2cc3-pencil2d-0.6.6.drv
      x86_64-linuxaarch64-linux-gnu/gnu/store/gcgv7h46p66gwzm4s6f35sya90hgn369-pencil2d-0.6.6.drv
      riscv64-linux/gnu/store/qm65bldc7jp31wwbjav2gwg45iz6sxs8-pencil2d-0.6.6.drv
      powerpc-linux/gnu/store/jisg9b731pgr3lp9m7d4v1icxdln1wv8-pencil2d-0.6.6.drv
        powerpc64le-linux/gnu/store/ldj4ar97j24vjdmxwp1qvrjn0fdzc2q4-pencil2d-0.6.6.drv
        mips64el-linux/gnu/store/r9f0i4r597a6574i93k06l5bgpds666y-pencil2d-0.6.6.drv
          i686-linux/gnu/store/h8vbnsaxgfmp0ay1c925jzxwkjnjb729-pencil2d-0.6.6.drv
          armhf-linux/gnu/store/1pixdl0wj3a61akmvl1daqafn3flhxz2-pencil2d-0.6.6.drv
          aarch64-linux/gnu/store/xxhxclzf0cr1w66dasr0vrp30jckmrp0-pencil2d-0.6.6.drv

          Lint warnings

          LinterMessageLocation
          wrapper-inputs

          Make sure 'wrap-program' can finds its interpreter.

          "bash-minimal" should be in 'inputs' when 'wrap-program' is used